Bug 80999 - setting to CLOSED->DEFERRED requires time remaining of 0
setting to CLOSED->DEFERRED requires time remaining of 0
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-03 02:14 EST by Jeremy Katz
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-15 11:21:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2003-01-03 02:14:09 EST
If you try to mark a bug as DEFERRED when it still has time remaining to be
completed, you get told that you can't resolve a bug with time remaining.
Comment 1 David Lawrence 2003-01-15 11:21:58 EST
Should be fixed now. Please reopen this report if not the case.

Note You need to log in before you can comment on or make changes to this bug.